<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" style="task" id="printing" xml:lang="hr">

  <info>
    <link type="guide" xref="hardware"/>

    <revision pkgversion="3.4.0" date="2012-02-19" status="candidate"/>
    <revision pkgversion="3.13.92" date="2014-09-22" status="candidate"/>

    <credit type="author">
      <name>Phil Bull</name>
      <email>philbull@gmail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Set up local and network printers. Learn about different
    printing options like collation and multi-sided printing.</desc>
  </info>

<title>Ispisivanje</title>

<section id="setup" style="2column">
  <info>
    <title type="link" role="trail">Postavljanje</title>
  </info>
  <title>Set up a printer</title>
</section>

<section id="paper" style="2column">
  <info>
    <title type="link" role="trail">Sizes and layouts</title>
  </info>
  <title>Different paper sizes and layouts</title>
</section>

<section id="problems" style="2column">
  <info>
    <link type="guide" xref="hardware#problems"/>
    <desc>Undetected printers, paper jams, print-outs that look wrong…</desc>
  </info>
  <title>Printer problems</title>
</section>

</page>
